package gov.va.vinci.dart.common.json;

import java.text.SimpleDateFormat;
import java.util.Date;

public class DateTimeView {
	private static final SimpleDateFormat SDF = new SimpleDateFormat(
			"MM/dd/yyyy HH:mm:ss");
	
	private String datetime;

	public DateTimeView(String value) {
		datetime = value;
	}

	public DateTimeView(Date date) {
		datetime = SDF.format(date);
	}

	public String getDatetime() {
		return datetime;
	}

	public void setDatetime(String datetime) {
		this.datetime = datetime;
	}
	
	
}
